Page MenuHomePhabricator

Use the word "edit" in the depicts panel, rather than the pencil icon
Closed, ResolvedPublic

Description

Use the word "edit" in the depicts panel rather than the pen icon

See resources/filepage/EditToggle.js

Related Objects

Event Timeline

Cparle created this task.Feb 5 2019, 5:42 PM
Jdforrester-WMF renamed this task from Use the word "edit" in the depicts panel rather than the pen icon to Use the word "edit" in the depicts panel, rather than the pencil icon.Feb 5 2019, 5:50 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 5 2019, 9:33 PM
Ramsey-WMF triaged this task as Normal priority.Feb 19 2019, 6:05 PM
This comment was removed by egardner.
egardner claimed this task.Feb 20 2019, 9:53 PM
egardner moved this task from To Do to Doing on the SDC Engineering (Depicts-Crawling) board.

It seems like an integration test failed, but I'm not sure how to make sense of the CI output (nor am I set up to run those locally). Any advice about what's going on would be greatly appreciated.

Change 491871 had a related patch set uploaded (by Eric Gardner; owner: Eric Gardner):
[mediawiki/extensions/WikibaseMediaInfo@master] Use a text label for UI panel buttons instead of pencil icon

https://gerrit.wikimedia.org/r/491871

Change 491871 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Use a text label for UI panel buttons instead of pencil icon

https://gerrit.wikimedia.org/r/491871

Ramsey-WMF closed this task as Resolved.Apr 23 2019, 11:46 PM